#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 polysemy
version:              1.6.0.0
visibility:           public
id:                   polysemy-1.6.0.0-2i2A3jawERY6a4a4uIJynO
key:                  polysemy-1.6.0.0-2i2A3jawERY6a4a4uIJynO
license:              BSD-3-Clause
copyright:            2019 Sandy Maguire
maintainer:           sandy@sandymaguire.me
author:               Sandy Maguire
homepage:             https://github.com/polysemy-research/polysemy#readme
synopsis:             Higher-order, low-boilerplate free monads.
description:
    Please see the README on GitHub at <https://github.com/polysemy-research/polysemy#readme>

category:             Language
abi:                  c068095b50901663c866aa7de9ba3884
exposed:              True
exposed-modules:
    Polysemy Polysemy.Async Polysemy.AtomicState Polysemy.Bundle
    Polysemy.Embed Polysemy.Embed.Type Polysemy.Error Polysemy.Fail
    Polysemy.Fail.Type Polysemy.Final Polysemy.Fixpoint Polysemy.IO
    Polysemy.Input Polysemy.Internal Polysemy.Internal.Bundle
    Polysemy.Internal.Combinators Polysemy.Internal.CustomErrors
    Polysemy.Internal.CustomErrors.Redefined Polysemy.Internal.Fixpoint
    Polysemy.Internal.Forklift Polysemy.Internal.Index
    Polysemy.Internal.Kind Polysemy.Internal.NonDet
    Polysemy.Internal.Sing Polysemy.Internal.Strategy
    Polysemy.Internal.TH.Common Polysemy.Internal.TH.Effect
    Polysemy.Internal.Tactics Polysemy.Internal.Union
    Polysemy.Internal.Writer Polysemy.Law Polysemy.Membership
    Polysemy.NonDet Polysemy.Output Polysemy.Reader Polysemy.Resource
    Polysemy.State Polysemy.State.Law Polysemy.Tagged Polysemy.Trace
    Polysemy.View Polysemy.Writer

hidden-modules:       Polysemy.Internal.PluginLookup Paths_polysemy
import-dirs:          /usr/lib/ghc-9.0.1/site-local/polysemy-1.6.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/polysemy-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/polysemy-1.6.0.0
hs-libraries:         HSpolysemy-1.6.0.0-2i2A3jawERY6a4a4uIJynO
depends:
    QuickCheck-2.14.2-IrY4A8ma85dGplUSiagEJp
    async-2.2.3-IhTi4VeJesa5W1nGjaCoJA base-4.15.0.0 containers-0.6.4.1
    first-class-families-0.8.0.1-AHDo4MyKe8i9FepLL9znpF mtl-2.2.2
    stm-2.5.0.0 syb-0.7.2.1-8cP5Vs8FXNOBPC9jzxibP7
    template-haskell-2.17.0.0
    th-abstraction-0.4.2.0-DYHW6JC9drp3AaDf8Ov8bI transformers-0.5.6.2
    type-errors-0.2.0.0-GQMPUyaNbWb7LGSecKE1uA
    unagi-chan-0.4.1.3-5EUMTWHFb3g8z5O0m3AKMZ

haddock-interfaces:   /usr/share/doc/haskell-polysemy/html/polysemy.haddock
haddock-html:         /usr/share/doc/haskell-polysemy/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

